<?php

use Twig\Environment;
use Twig\Error\LoaderError;
use Twig\Error\RuntimeError;
use Twig\Markup;
use Twig\Sandbox\SecurityError;
use Twig\Sandbox\SecurityNotAllowedTagError;
use Twig\Sandbox\SecurityNotAllowedFilterError;
use Twig\Sandbox\SecurityNotAllowedFunctionError;
use Twig\Source;
use Twig\Template;

/* base-install.twig */
class __TwigTemplate_50a96c0f1991e60a903dddb5095bb86fc1bf0f080cd621c619d0bf18238b2e2f extends \Twig\Template
{
    public function __construct(Environment $env)
    {
        parent::__construct($env);

        $this->parent = false;

        $this->blocks = [
            'jumboTron' => [$this, 'block_jumboTron'],
            'stepContent' => [$this, 'block_stepContent'],
        ];
    }

    protected function doDisplay(array $context, array $blocks = [])
    {
        // line 1
        echo "<!DOCTYPE html>
<html lang=\"en\">
    <head>
        <title>";
        // line 4
        echo twig_escape_filter($this->env, $this->getAttribute(($context["theme"] ?? null), "getThemeConfig", [0 => "theme_title"], "method"), "html", null, true);
        echo "</title>
        <meta charset=\"utf-8\">
        <meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\">
        <meta name=\"viewport\" content=\"width=device-width, initial-scale=1\">
        <meta name=\"token\" content=\"";
        // line 8
        echo twig_escape_filter($this->env, ($context["csrfToken"] ?? null), "html", null, true);
        echo "\"/>
        <meta name=\"public-path\" content=\"";
        // line 9
        echo twig_escape_filter($this->env, $this->getAttribute(($context["theme"] ?? null), "rootUri", [], "method"), "html", null, true);
        echo "\"/>
        <link rel=\"shortcut icon\" href=\"";
        // line 10
        echo twig_escape_filter($this->env, $this->getAttribute(($context["theme"] ?? null), "uri", [0 => "img/favicon.ico"], "method"), "html", null, true);
        echo "\" />

        ";
        // line 13
        echo "        <script src=\"";
        echo twig_escape_filter($this->env, $this->getAttribute(($context["theme"] ?? null), "rootUri", [], "method"), "html", null, true);
        echo "dist/style.bundle.min.js?";
        echo twig_escape_filter($this->env, ($context["version"] ?? null), "html", null, true);
        echo "\"></script>

        <link href=\"";
        // line 15
        echo twig_escape_filter($this->env, $this->getAttribute(($context["theme"] ?? null), "uri", [0 => "css/install.css"], "method"), "html", null, true);
        echo "\" rel=\"stylesheet\" media=\"screen\">
    </head>

    <body>
        <!-- Copyright 2006-2018 Spring Signage Ltd. Part of the Xibo Open Source Digital Signage Solution. Released under the AGPLv3 or later. -->

        <div class=\"navbar navbar-inverse navbar-fixed-top\">
            <div class=\"container\">
                <div class=\"navbar-header\">
                    ";
        // line 24
        $context["themeName"] = $this->getAttribute(($context["theme"] ?? null), "getThemeConfig", [0 => "app_name"], "method");
        // line 25
        echo "                    ";
        ob_start();
        /* xgettext:no-php-format */        echo strtr(__("%themeName% Installation"), array("%themeName%" => ($context["themeName"] ?? null), ));
        $context["header"] = ('' === $tmp = ob_get_clean()) ? '' : new Markup($tmp, $this->env->getCharset());
        // line 26
        echo "                    <a class=\"navbar-brand\" href=\"#\">";
        echo twig_escape_filter($this->env, ($context["header"] ?? null), "html", null, true);
        echo "</a>
                </div>
            </div>
        </div>

        ";
        // line 31
        $this->displayBlock('jumboTron', $context, $blocks);
        // line 34
        echo "
        <div class=\"container main-container\">
            ";
        // line 36
        if ($this->getAttribute(($context["flash"] ?? null), "error", [])) {
            // line 37
            echo "                <div class=\"alert alert-danger\">
                    ";
            // line 38
            echo twig_escape_filter($this->env, $this->getAttribute(($context["flash"] ?? null), "error", []), "html", null, true);
            echo "
                </div>
            ";
        }
        // line 41
        echo "
            ";
        // line 42
        $this->displayBlock('stepContent', $context, $blocks);
        // line 45
        echo "        </div>

        <div class=\"footer\">
            <div class=\"container text-center\">
                <img class=\"logo\" src=\"";
        // line 49
        echo twig_escape_filter($this->env, $this->getAttribute(($context["theme"] ?? null), "uri", [0 => "img/xibologo.png"], "method"), "html", null, true);
        echo "\">
            </div>
        </div>

        <script src=\"";
        // line 53
        echo twig_escape_filter($this->env, $this->getAttribute(($context["theme"] ?? null), "rootUri", [], "method"), "html", null, true);
        echo "dist/vendor.bundle.min.js?";
        echo twig_escape_filter($this->env, ($context["version"] ?? null), "html", null, true);
        echo "\"></script>
        <script src=\"";
        // line 54
        echo twig_escape_filter($this->env, $this->getAttribute(($context["theme"] ?? null), "rootUri", [], "method"), "html", null, true);
        echo "dist/core/install.js?";
        echo twig_escape_filter($this->env, ($context["version"] ?? null), "html", null, true);
        echo "\"></script>
    </body>
</html>";
    }

    // line 31
    public function block_jumboTron($context, array $blocks = [])
    {
        // line 32
        echo "
        ";
    }

    // line 42
    public function block_stepContent($context, array $blocks = [])
    {
        // line 43
        echo "
            ";
    }

    public function getTemplateName()
    {
        return "base-install.twig";
    }

    public function isTraitable()
    {
        return false;
    }

    public function getDebugInfo()
    {
        return array (  154 => 43,  151 => 42,  146 => 32,  143 => 31,  134 => 54,  128 => 53,  121 => 49,  115 => 45,  113 => 42,  110 => 41,  104 => 38,  101 => 37,  99 => 36,  95 => 34,  93 => 31,  84 => 26,  79 => 25,  77 => 24,  65 => 15,  57 => 13,  52 => 10,  48 => 9,  44 => 8,  37 => 4,  32 => 1,);
    }

    /** @deprecated since 1.27 (to be removed in 2.0). Use getSourceContext() instead */
    public function getSource()
    {
        @trigger_error('The '.__METHOD__.' method is deprecated since version 1.27 and will be removed in 2.0. Use getSourceContext() instead.', E_USER_DEPRECATED);

        return $this->getSourceContext()->getCode();
    }

    public function getSourceContext()
    {
        return new Source("<!DOCTYPE html>
<html lang=\"en\">
    <head>
        <title>{{ theme.getThemeConfig(\"theme_title\") }}</title>
        <meta charset=\"utf-8\">
        <meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\">
        <meta name=\"viewport\" content=\"width=device-width, initial-scale=1\">
        <meta name=\"token\" content=\"{{ csrfToken }}\"/>
        <meta name=\"public-path\" content=\"{{ theme.rootUri() }}\"/>
        <link rel=\"shortcut icon\" href=\"{{ theme.uri(\"img/favicon.ico\") }}\" />

        {# Import CSS bundle from dist #}
        <script src=\"{{ theme.rootUri() }}dist/style.bundle.min.js?{{ version }}\"></script>

        <link href=\"{{ theme.uri(\"css/install.css\") }}\" rel=\"stylesheet\" media=\"screen\">
    </head>

    <body>
        <!-- Copyright 2006-2018 Spring Signage Ltd. Part of the Xibo Open Source Digital Signage Solution. Released under the AGPLv3 or later. -->

        <div class=\"navbar navbar-inverse navbar-fixed-top\">
            <div class=\"container\">
                <div class=\"navbar-header\">
                    {% set themeName = theme.getThemeConfig(\"app_name\") %}
                    {% set header %}{% trans %}{{ themeName }} Installation{% endtrans %}{% endset %}
                    <a class=\"navbar-brand\" href=\"#\">{{ header }}</a>
                </div>
            </div>
        </div>

        {% block jumboTron %}

        {% endblock %}

        <div class=\"container main-container\">
            {% if flash.error %}
                <div class=\"alert alert-danger\">
                    {{ flash.error }}
                </div>
            {% endif %}

            {% block stepContent %}

            {% endblock %}
        </div>

        <div class=\"footer\">
            <div class=\"container text-center\">
                <img class=\"logo\" src=\"{{ theme.uri(\"img/xibologo.png\") }}\">
            </div>
        </div>

        <script src=\"{{ theme.rootUri() }}dist/vendor.bundle.min.js?{{ version }}\"></script>
        <script src=\"{{ theme.rootUri() }}dist/core/install.js?{{ version }}\"></script>
    </body>
</html>", "base-install.twig", "/home/mgatv524/public_html/edurocha/views/base-install.twig");
    }
}
